\section{Lecture Name}
\label{lec:name}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Scribe: 
% Class Date:
% Fun Fact: 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


% Only use \subsection{} and \subsubsection{} below here.

% FIGURES
% \begin{figure}[htp]
%   \centering
%   \includegraphics[width=0.75\textwidth]{./figs/figure_name}  
%   \caption{caption}
% \end{figure}

% QUESTION AND ANSWER
% \qa{Question?}{Answer}

% EQUATIONS
% in-line with text: use $x$
% in array: use align environment (& aligns, \\ breaks)
% for example: 
% \begin{align}
%   a + b &= c \\ 
%   d + e &= f
% \end{align}

% SYMBOLS
% expectation = \E{x}
% vector = \vb{x}
% hatted vector = \vbh{y}
% barred vector = \vbb{z}
% tilded vector = \vbt{t}
% dotted vector = \vbd{d}
% double-dotted vector = \vbdd{e}

% MATRIX/VECTOR
% within an align environment, use:
% \begin{bmatrix}
%   a & b \\
%   c & d
% \end{bmatrix}

% IN-CLASS EXAMPLES
% \subsection{Example: }

% BULLET LIST
% \begin{itemize}
% \item 
% \end{itemize}

% NUMBER LIST
% \begin{enumerate}
% \item 
% \end{enumerate}



%%% Local Variables:
%%% mode: latex
%%% TeX-master: "main.tex"
%%% End: